program xsmInterfaseCSO;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Unit102 in 'MultiConect\Unit102.pas' {fmConexion},
  Unit103 in 'MultiConect\Unit103.pas' {fmEmpresas},
  Unit2 in 'Unit2.pas' {Form2},
  Unit101 in 'MultiConect\Unit101.pas' {fmConfigConexion},
  fmActivarTarjeta in 'fmActivarTarjeta.pas' {fmActivarTar},
  fmConfiguracion in 'fmConfiguracion.pas' {fmConfig},
  fmPromociones in 'fmPromociones.pas' {fmPromos},
  UnitBuscCliNom in 'Buscadores\UnitBuscCliNom.pas' {fmBuscCliNom},
  fmCerrarVentas in 'fmCerrarVentas.pas' {fmCerrarVM},
  fmErrores in 'fmErrores.pas' {fmLog},
  Unit104 in 'CentroReportes\Unit104.pas' {fmReportes},
  CajasFrm in 'CajasFrm.pas' {fmCaja},
  fmRegistrar in 'fmRegistrar.pas' {frmRegistrar},
  frmComprasPaciente in 'frmComprasPaciente.pas' {fmComprasPaciente},
  frmListCompras in 'frmListCompras.pas' {fmListCompras},
  fmActivarTarjeta2 in 'fmActivarTarjeta2.pas' {fmActivarTar2},
  Unit3 in 'Unit3.pas' {Form3},
  frmPromosEsp in 'frmPromosEsp.pas' {fmPromosEsp},
  frmPromoArt in 'frmPromoArt.pas' {fmPromoArt},
  fmActualizarTarjeta in 'fmActualizarTarjeta.pas' {fmActualizarTar},
  WSCirculodelasalud in 'WSCirculodelasalud.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Expertos en Sistemas Microsip';
  Application.CreateForm(TfmConfigConexion, fmConfigConexion);
  Application.CreateForm(TfmConexion, fmConexion);
  Application.CreateForm(TfmEmpresas, fmEmpresas);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TfmActivarTar, fmActivarTar);
  Application.CreateForm(TfmConfig, fmConfig);
  Application.CreateForm(TfmPromos, fmPromos);
  Application.CreateForm(TfmBuscCliNom, fmBuscCliNom);
  Application.CreateForm(TfmCerrarVM, fmCerrarVM);
  Application.CreateForm(TfmLog, fmLog);
  Application.CreateForm(TfmReportes, fmReportes);
  Application.CreateForm(TfmCaja, fmCaja);
  Application.CreateForm(TfrmRegistrar, frmRegistrar);
  Application.CreateForm(TfmComprasPaciente, fmComprasPaciente);
  Application.CreateForm(TfmListCompras, fmListCompras);
  Application.CreateForm(TfmActivarTar2, fmActivarTar2);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TfmPromosEsp, fmPromosEsp);
  Application.CreateForm(TfmPromoArt, fmPromoArt);
  Application.CreateForm(TfmActualizarTar, fmActualizarTar);
  // Application.CreateForm(TfmReportes, fmReportes);
  Application.Run;
end.
